

/**product detail page**/
.content_bg{background: url(../images/bg_debut_light.png) repeat; }
.content_center{background:#fff; }
.content_row_center{ margin-top:125px; padding-bottom:40px;}
.row_bs{margin:0px 50px 15px 25px; font-size:0.8em}
.col_padding20{padding:0px 40px 20px 40px}
.rightborder{border-right:0px solid #b5b5b5}
.rightborder img{width:200px}

.tab-pane {border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd; border-radius: 0 0 4px 4px; padding:15px}
.table-hover tbody{cursor:pointer}

/**
.table .hr_dot{border: none; border-top: dashed 1px #ddd; color: #ffffff; background-color: #ffffff;}**/
.table .icon {text-align:center; vertical-align:middle}
.table .bkf5f5f5{background:#f5f5f5;  }
.margintop5{margin-top:5px}
.marginleft20{margin-left:20px}



.jumbotron_transparent{background:transparent; border:1px solid #dddddd; margin:10px 0px}

.search_note{font-size:11px; line-height:16px; color:#898989; margin:5px 0px;}
.jumbotron_search {
  padding: 10px;
  margin-bottom: 10px;
  color: inherit;
  background-color: #eee;
}
.jumbotron_search h1,
.jumbotron_search .h1 { font-size:14px; line-height:26px;
  color: inherit; cursor:pointer; color:#535353; font-weight:bold;
}
.jumbotron_search p {
  margin-bottom: 5px;
  font-size: 11px;
}
.container .jumbotron_search {
  border-radius: 4px;
}
.jumbotron_search .container {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .jumbotron_search {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .container .jumbotron_search {
    padding-right: 10px;
    padding-left: 10px;
  }
  .jumbotron_search h1,
  .jumbotron_search .h1 {
    font-size:14px; line-height:16px;

  }
  
  


}


.jumbotron_search ul{list-style-type: none;  font-size:11px; margin:0p; padding:0px;}
.jumbotron_search li{line-height:18px}
.jumbotron_search hr {border: none; border-top: dashed 1px #a5a5a5; color: #eeeeee; background-color: #eeeeee;}

.thumbnail{cursor:pointer}
.thumbnail:hover{border-color: #0D47A1;}

.compare_pro_box_des{font-size:11px; line-height:18px; color:#313131}
.compare_pro_box_p{margin-bottom:-20px}
.compare_pro_box_new_lable{position:absolute; top:0; right:10px}

h1.product_name{font-size: 1.8em; font-weight:bolder;
        text-align: left;
        position: relative;
        color: #fff;
        margin: 0 5px 30px 5px;
        padding: 12px 35px;
        text-shadow: 0 1px rgba(0,0,0,.8);
        background: #959595;
        background-image: -moz-linear-gradient(rgba(149,149,149,.7), rgba(230,230,230,0));
        background-image: -webkit-linear-gradient(rgba(149,149,149,.7), rgba(230,230,230,0));
        background-image: -o-linear-gradient(rgba(149,149,149,.7), rgba(230,230,230,0));
        background-image: -ms-linear-gradient(rgba(149,149,149,.7), rgba(230,230,230,0));
        background-image:  linear-gradient(rgba(149,149,149,.7), rgba(230,230,230,0));
        -moz-box-shadow: 0 2px 0 rgba(0,0,0,.3);
        -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.3);
        box-shadow: 0 2px 0 rgba(0,0,0,.3);
    }

h1.product_name:before, h1.product_name:after
    {
        content: '';
        position: absolute;
        border-style: solid;
        border-color: transparent;
        bottom: -10px;
    }

h1.product_name:before
    {
        border-width: 0 9px 9px 0;
        border-right-color: #707070;
        left: 0;
    }

    h1.product_name:after
    {
        border-width: 0 0 9px 9px;
        border-left-color: #707070;
        right: 0;
    }



	/**product spec table**/
table.pro_spec
{    font-size:12px;
	color:#313131;
	background:#ffffff;
	border-collapse:collapse;
	width:100%; border-bottom:1px solid #c0c0c0;
}
table.pro_spec th{ font-size: 12px; padding:7px 14px; text-align:left; border-bottom:1px dotted #c0c0c0; }
table.pro_spec th.greentext{ font-size: 12px; padding:7px 14px; text-align:left; color:#0D47A1;}
table.pro_spec td{padding:7px 14px; border-bottom:1px dotted #c0c0c0;}
table.pro_spec tbody:nth-child(even) {background-color:rgba(243,243,243,0.3);	border-bottom:1px dotted #c0c0c0;}
table.pro_spec tbody.greybg{background-color:rgb(248,248,248); background-color:rgba(243,243,243,0.3);}
table.pro_spec colgroup.greybg{background-color:rgba(242,242,242,0.6);}


table.pro_spec thead th{font-size:16px; border-bottom:2px solid #c0c0c0;  color:#0D47A1;}
/**
table.pro_spec a{color:#0D47A1; text-decoration:none}
table.pro_spec a:visited{color:#0D47A1;}
table.pro_spec a:hover{color:#00a0e9;}
table.pro_spec a:active{color:#00a0e9;}**/

table.pro_spec th a{color:#000000; text-decoration:none}
table.pro_spec th a:hover{color:#333333}

table.group_skus
{    font-size:12px;
	color:#313131;
	background:#ffffff;
	border-collapse:collapse;
	width:100%;
}
table.group_skus thead {cursor:default}
table.group_skus thead tr:hover{background:none}
table.group_skus thead th{font-size:16px; border-bottom:2px solid #c0c0c0;  color:#0D47A1; text-align:left }
table.group_skus th{ padding:7px 14px;   }
table.group_skus td{ padding:7px 14px; }
table.group_skus tbody.greybg{ 
background-color:rgb(248,248,248);
background-color:rgba(238,238,238,0.4);	border-bottom:1px solid #c0c0c0; text-align:left; border-top:2px solid #c0c0c0;}
table.group_skus tbody th{text-align:left}
table.group_skus tr{ border-bottom:1px dotted #c0c0c0; }
table.group_skus tbody.con{  cursor: pointer;}
table.group_skus tr:hover{background-color:rgba(238,238,238,0.4);}	
	
	













	


/**footer**/
footer{padding:20px; background:#21262c; color:#ababab; font-size:0.9em; line-height:160%; }
.footer_index{background-color:#35484f;  }
.footer_index_con{margin: 20px; color:#ababab; font-size:1em }
.footer_index_con h2{ line-height:160%; font-size:1.3em; font-weight:bolder; color: #fff}
.footer_index_con h3{ line-height:150%; font-size:1.2em; font-weight:bolder; color: #fff; margin-left:15px; border-bottom:1px dotted #7d7d7d}
.footer_index_con a{color:#e2e1e1; padding:5px 15px; text-decoration:none;}
.footer_index_con a:hover{color:#ffffff; background:#2b99b2; border-radius: 8px;}
.footer_social_icons a{color:#ababab; padding:3px 3px;}
.footer_social_icons a:hover{color:#2b99b2; background-color:transparent;  }



/* Go To Top Button */
#go-top {
	position: fixed;
	bottom: 0px;
   right: 25px;
   display: none; z-index:90
}
#go-top a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(/images/go-to-top.png) no-repeat 50% 50%;
	background-color: #283037;
	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
 	border-radius: 3px 3px 0 0;
   font: 0/0 a;
   text-shadow: none;
   color: transparent;
}
#go-top a:hover { background-color: #0D47A1; }



/*home md h1*/
.home_md{font-size:14px; text-align:center; font-weight:bold; padding:8px 5px 5px 5px; text-decoration:none}



/*home news*/
.news_bg {height:45px; background: url(../images/divider.png) no-repeat bottom; width:100%; }
.newsbar{font-weight:bold; margin-left:100px}

/*top menu:products*/

/* Hide for mobile, show later */
/**
.pro_sidebar {
  display: none;
}**/


.noneborder{border:none; margin-top:-20px}






  .pro_sidebar { width:150px;  float:left;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;

    display: block;
    padding: 0px 10px 10px 10px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */

  }




@media (min-width: 768px) {

}

/* pro_Sidebar navigation */
.nav-pro_sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-pro_sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px; border-bottom:1px solid #eeeeee;
}
.nav-pro_sidebar > .active > a {
  color: #434343; font-weight:bolder;
  background-color: #f7f7f7;
}



.pro_main { width:930px; float:right;     display: block; position: relative;
  padding: 20px;   background-color: #f7f7f7;
}

























.gtm ul{  list-style-type:none; border-right:0px solid #707070;}
.gtm li.gtm_title{font-weight:bolder; font-size:12px; background-color:#e1e1e1}
.gtm li.gtm_title_blue{font-weight:bolder; font-size:11px; color:#0D47A1; background-color:#f1f8fe}
.gtm li{margin-left:-50px; border-bottom:1px dotted #707070; list-style-type:none; font-size:10px; line-height:15px; padding:3px;}
.gtm li:hover{background-color:#dae2e8; cursor:pointer; }

h4 .gtm_wtb {font-size:11px; line-height:18px; text-align:center; font-weight:bolder}


/**for carouFredSel-5.5.0**/

/**
#partners-slider { height: 210px; width:240px}
.slider-holder2 { position: relative; overflow: hidden; }
#partners-slider { overflow: hidden; position: relative; }
#partners-slider img { margin: 0px 25px; float: left;  }

.slider-arr a.arr-btn { background: url(../images/slider-b-arr.png) no-repeat 0 0; width: 30px; height: 30px; display: block; position: absolute; top: 10px;}
.slider-arr a.prev-arr { left: 32px; }
.slider-arr a.prev-arr:hover { background-position: 0 -31px; }
.slider-arr a.next-arr { right: 32px; background-position: right 0; }
.slider-arr a.next-arr:hover { background-position: right -31px; }

**/





/**
@media (max-width: 767px) {

.navbar-default .navbar-collapse {background-color:#fff;}
.navbar-default .navbar-text {
  color: #000;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
}


}
**/

/**from yamm.css**/
.header_bg{background: url(../images/bg_90bk.png); width: 100%; height: 100px; position:absolute; top:0px; left:0px; ; Z-index:20}

.header_bg-1{background:#ffffff; width: 100%; height:82px; position:absolute; top:0px; left:0px; ; Z-index:20}





/**from yamm's demo.css**/

.container { width: auto; max-width: 980px !important; }


/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }

@media ( min-width: 767px ) {
  .panel-group { width: 400px; }
  .thumbnail { margin: 0; }
}

/* Grid demo styles */
.grid-demo {
  padding: 10px 30px;
}

  .grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: left;
    line-height: 2;

    border: 0px solid #d1d1d1;
  }

  
 /**from carousel.css**/ 
 
 
 

/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  
  /**
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }
**/
  /* The navbar becomes detached from the top, so we round the corners */
 /** .navbar-wrapper .navbar {
    border-radius: 4px;
  }**/

  /* Bump up size of carousel content */


  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

 
 
 
/* GTM slider
-------------------------------------------------- */
 
 
 

/**item slider**/

/**
@import url('demo.css');**/

.mi-slider {
	position: relative;
	margin-top: 10px;
	height: 350px;
}

.mi-slider ul {
	list-style-type: none;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 110px;
	overflow: hidden;
	text-align: center;
	pointer-events: none;
}

.no-js .mi-slider ul {
	position: relative;
	left: auto;
	bottom: auto;
	margin: 0;
	overflow: visible;
}

.mi-slider ul.mi-current {
	pointer-events: auto;
}

.mi-slider ul li {
	display: inline-block;
	padding: 5px;
	width: 20%;
	max-width: 300px;
	-webkit-transform: translateX(600%);
	transform: translateX(600%);
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.no-js .mi-slider ul li {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.mi-slider ul li a,
.mi-slider ul li img {
	display: block;
	margin: 0 auto;
}

.mi-slider ul li a {
	outline: none;
	cursor: pointer;
}

.mi-slider ul li img {
	max-width: 100%;
	border: none;
}

.mi-slider ul li h4 {
	display: inline-block;
	line-height:18px
	font-weight: 300;
	font-size: 11px;
	padding: 5px 5px 0;
}

.mi-slider ul li:hover {
	opacity: 0.7;
} 

.mi-slider nav {
	position: relative;
	top: 240px;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
	border-top: 5px solid #ccc;
}

.no-js nav {
	display: none;
}

.mi-slider nav a {
	display: inline-block;
	padding: 20px 5px 5px 10px;
	position: relative;
	color: #888;
	outline: none;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

.mi-slider nav a:hover,
.mi-slider nav a.mi-selected {
	color: #000;
}

.mi-slider nav a.mi-selected:after,
.mi-slider nav a.mi-selected:before {
	content: '';
	position: absolute;
	top: -5px;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mi-slider nav a.mi-selected:after {
	border-color: transparent;
	border-top-color: #fff;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}

.mi-slider nav a.mi-selected:before {
	border-color: transparent;
	border-top-color: #ccc;
	border-width: 27px;
	left: 50%;
	margin-left: -27px;
}

/* Move classes and animations */

.mi-slider ul:first-child li,
.no-js .mi-slider ul li {
	-webkit-animation: scaleUp 350ms ease-in-out both;
	animation: scaleUp 350ms ease-in-out both;
}

@-webkit-keyframes scaleUp {
	0% { -webkit-transform: translateX(0) scale(0); }
	100% { -webkit-transform: translateX(0) scale(1); }
}

@keyframes scaleUp {
	0% { -webkit-transform: translateX(0) scale(0); transform: translateX(0) scale(0); }
	100% { -webkit-transform: translateX(0) scale(1); transform: translateX(0) scale(1); }
}

.mi-slider ul:first-child li:first-child {
	-webkit-animation-delay: 90ms;
	animation-delay: 90ms;
}

.mi-slider ul:first-child li:nth-child(2) {
	-webkit-animation-delay: 180ms;
	animation-delay: 180ms;
}

.mi-slider ul:first-child li:nth-child(3) {
	-webkit-animation-delay: 270ms;
	animation-delay: 270ms;
}

.mi-slider ul:first-child li:nth-child(4) {
	-webkit-animation-delay: 360ms;
	animation-delay: 360ms;
}

/* moveFromRight */

.mi-slider ul.mi-moveFromRight li {
	-webkit-animation: moveFromRight 350ms ease-in-out both;
	animation: moveFromRight 350ms ease-in-out both;
}

/* moveFromLeft */

.mi-slider ul.mi-moveFromLeft li {
	-webkit-animation: moveFromLeft 350ms ease-in-out both;
	animation: moveFromLeft 350ms ease-in-out both;
}

/* moveToRight */

.mi-slider ul.mi-moveToRight li {
	-webkit-animation: moveToRight 350ms ease-in-out both;
	animation: moveToRight 350ms ease-in-out both;
}

/* moveToLeft */

.mi-slider ul.mi-moveToLeft li {
	-webkit-animation: moveToLeft 350ms ease-in-out both;
	animation: moveToLeft 350ms ease-in-out both;
}

/* Animation Delays */

.mi-slider ul.mi-moveToLeft li:first-child,
.mi-slider ul.mi-moveFromRight li:first-child,
.mi-slider ul.mi-moveToRight li:nth-child(4),
.mi-slider ul.mi-moveFromLeft li:nth-child(4) {
	-webkit-animation-delay: 0ms;
	animation-delay: 0ms;
}

.mi-slider ul.mi-moveToLeft li:nth-child(2),
.mi-slider ul.mi-moveFromRight li:nth-child(2),
.mi-slider ul.mi-moveToRight li:nth-child(3),
.mi-slider ul.mi-moveFromLeft li:nth-child(3) {
	-webkit-animation-delay: 90ms;
	animation-delay: 90ms;
}

.mi-slider ul.mi-moveToLeft li:nth-child(3),
.mi-slider ul.mi-moveFromRight li:nth-child(3),
.mi-slider ul.mi-moveToRight li:nth-child(2),
.mi-slider ul.mi-moveFromLeft li:nth-child(2) {
	-webkit-animation-delay: 180ms;
	animation-delay: 180ms;
}

.mi-slider ul.mi-moveToLeft li:nth-child(4),
.mi-slider ul.mi-moveFromRight li:nth-child(4),
.mi-slider ul.mi-moveToRight li:first-child,
.mi-slider ul.mi-moveFromLeft li:first-child  {
	-webkit-animation-delay: 270ms;
	animation-delay: 270ms;
}

/* Animations */

@-webkit-keyframes moveFromRight {
	0% { -webkit-transform: translateX(600%); }
	100% { -webkit-transform: translateX(0%); }
}

@-webkit-keyframes moveFromLeft {
	0% { -webkit-transform: translateX(-600%); }
	100% { -webkit-transform: translateX(0%); }
}

@-webkit-keyframes moveToRight {
	0% { -webkit-transform: translateX(0%); }
	100% { -webkit-transform: translateX(600%); }
}

@-webkit-keyframes moveToLeft {
	0% { -webkit-transform: translateX(0%); }
	100% { -webkit-transform: translateX(-600%); }
}

@keyframes moveFromRight {
	0% { -webkit-transform: translateX(600%); transform: translateX(600%); }
	100% { -webkit-transform: translateX(0); transform: translateX(0); }
}

@keyframes moveFromLeft {
	0% { -webkit-transform: translateX(-600%); transform: translateX(-600%); }
	100% { -webkit-transform: translateX(0); transform: translateX(0); }
}

@keyframes moveToRight {
	0% { -webkit-transform: translateX(0%); transform: translateX(0%); }
	100% { -webkit-transform: translateX(600%); transform: translateX(600%); }
}

@keyframes moveToLeft {
	0% { -webkit-transform: translateX(0%); transform: translateX(0%); }
	100% { -webkit-transform: translateX(-600%); transform: translateX(-600%); }
}

.mi-slider {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Media Queries */
@media screen and (max-width: 910px){
	.mi-slider nav {
		max-width: 90%;
	}
	.mi-slider nav a {
		font-size: 11px;
		padding: 5px;
	}
}

@media screen and (max-width: 740px){
	.mi-slider {
		height: 250px;
	}
	.mi-slider nav {
		top: 200px;
	}
}

@media screen and (max-width: 490px){ 
	.mi-slider {
		text-align: center;
		height: auto;
	}

	.mi-slider ul {
		position: relative;
		display: inline;
		bottom: auto;
		pointer-events: auto;
	}

	.mi-slider ul li {
		-webkit-animation: none !important;
		animation: none !important;
		-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
		padding: 5px 3px;
		min-width: 140px;
	}

	.mi-slider nav {
		display: none;
	}
}


	.mi-slider div{position: relative;; top: 50px; float:right}





/**end item slider**/



 
/**global mega menu**/
 
 .jumbotron {
	padding:20px 0;
	margin-bottom:0
}
.jumbotron .navbar {
    font-size: 14px;
    line-height: 1.6;
}

/**
.head_blue{color:#007acc; font-weight:bolder; margin:5px 0px 5px 0px;}

.head_blue a{ padding:5px; font-weight:normal; color:#1d1d1d; }
.head_blue a:hover{background: #f0f0f0; cursor:pointer; padding:5px; border-radius: 4px; }

@media (max-width: 767px) {

.head_blue{color:#007acc; font-weight:bolder; margin:5px 0px 5px 0px;}
.head_blue a{ padding:5px; font-weight:normal; color:#1d1d1d; }
.head_blue a:hover{background: rgba(216,216,216,0.4); cursor:pointer; padding:5px; color:#434343; border-radius: 4px;  }
  }

**/
  

h3.title { color:#0D47A1; 
  display: block;
  text-decoration: none; padding:10px 5px; font-size:1.5em; font-weight:400;
}


h3.title a:hover{background: rgba(216,216,216,0.4); cursor:pointer}

.fhmm-content ul li{padding:5px; display: block; }
.fhmm-content ul li:hover{background: rgba(216,216,216,0.4); cursor:pointer}
 
/**new products**/


.col:not(:first-child),.col:not(:last-child) {
  padding-right:0px;
  padding-left:0px;
}

.new_pro{ position:relative; }
.txt {position: absolute; z-index: 1; top: 1%; left: 0; width:95%; height:90%; }

.txt h1{position: relative; margin-top:1%; background-color:rgba(0,122,204,0.7); padding:8px; font-weight:bolder; color:#ffffff; font-size:1em;} 
.txt p{position: relative; top:80%; left: 0; background-color:rgba(195,195,195,0.6); padding:4px; color:#000000; font-size:1em;  }


/**bottom 3 ads**/
.btn_ads{ position:relative; cursor:pointer;   }
.ad_box {position: absolute; top: 35%; left: 25%;  z-index: 1; }
.ad{ padding:4px; color:#434343; font-size:2em;  font-weight:bold;}

// 0px gutter
.gutter-0.row {
  margin-right: 0px;
  margin-left: 0px;
}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
  padding-right: 0;
  padding-left: 0;
}


/**divider with text**/

.home_title{text-align:center}
.home_title h1{font-size:2em; line-height:100%; color:#7d7d7d}


/**product description tabs color**/
.nav-tabs > li > a{
  background-color: #0D47A1 !important;
  color:#ffffff;
}

.nav-tabs > li.active > a {
background-color: #ffffff !important;	
	}


/**middle image hover effect**/

/**cards**/
  .collection-card .stripe{position:absolute;bottom:3rem;width:100%;text-align:center;padding:1.2rem}
.collection-card .stripe.dark{background-color:rgba(0,0,0,.7); color:#eee }
.collection-card .stripe.dark a p{color:#eee; cursor: pointer;}
.collection-card .stripe.dark p a {color:#eee; cursor: pointer; letter-spacing:.25rem;}
.collection-card .stripe.light{background-color:rgba(255,255,255,.7)}
.collection-card .stripe.light a p{color:#424242; cursor: pointer;}
.collection-card .stripe a p{padding:0;margin:0;letter-spacing:.25rem; cursor: pointer;}



.view {
  position: relative;
  overflow: hidden;
  cursor: default; }
  .view .mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-attachment: fixed; }
  .view img,  {
    position: relative;
    display: block; }
  
	
	.zoom img, .zoom video {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }

.zoom:hover img, .zoom:hover video {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1); }
  
.z-depth-1-half {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15) !important;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15) !important; }

.img-fluid {
  max-width: 100%;
  height: auto; }  

/*Multi-item carousel*/



.carousel-multi-item{margin-bottom:5rem}
.carousel-multi-item .carousel-inner-n .carousel-item.active,.carousel-multi-item .carousel-item-next,.carousel-multi-item .carousel-item-prev{display:block}
.carousel-multi-item .carousel-indicators li{height:1.25rem;width:1.25rem;max-width:1.25rem;background-color:#4285f4;margin-bottom:-3.75rem}
.carousel-multi-item .carousel-indicators .active{height:1.56rem;width:1.56rem;max-width:1.56rem;background-color:#4285f4;-webkit-border-radius:50%;border-radius:50%}
.carousel-multi-item .controls-top{text-align:center;margin-bottom:1.88rem}
.carousel-multi-item .controls-top .btn-floating{background:#4285f4}
.carousel-multi-item .carousel-indicators{margin-bottom:-2em}
.carousel-multi-item .card-cascade.narrower{margin-top:1.25rem;margin-bottom:.3rem}
@media (min-width:768px){.carousel-multi-item .col-md-4{float:left;width:33.333333%;max-width:100%}}@media only screen and (max-width:992px){.carousel-multi-item .carousel-indicators li{margin-bottom:-1.88rem}}



.carousel-thumbnails{margin-bottom:5rem}.carousel-thumbnails .carousel-indicators{margin-bottom:-4.69rem;position:absolute}.carousel-thumbnails .carousel-indicators li{height:auto;width:6.25rem;max-width:6.25rem;border:none}.carousel-thumbnails .carousel-indicators .active{height:auto;width:auto;opacity:.5}.carousel-thumbnails .carousel-indicators img{max-width:6.25rem;height:auto;overflow:hidden;display:block}@media only screen and (max-width:540px){.carousel-thumbnails{margin-bottom:3.75rem}.carousel-thumbnails .carousel-indicators{margin-bottom:-3.44rem}}



.btn-floating{-webkit-box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);width:47px;height:47px;position:relative;z-index:1;vertical-align:middle;display:inline-block;overflow:hidden;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;margin:10px;-webkit-border-radius:50%;border-radius:50%;padding:0;cursor:pointer}.btn-floating i{font-size:1.25rem;line-height:47px}.btn-floating i{display:inline-block;width:inherit;text-align:center;color:#fff}.btn-floating:hover{-webkit-box-shadow:0 8px 17px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);box-shadow:0 8px 17px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}.btn-floating:before{-webkit-border-radius:0;border-radius:0}.btn-floating.btn-sm{width:36.15385px;height:36.15385px}.btn-floating.btn-sm i{font-size:.96154rem;line-height:36.15385px}.btn-floating.btn-lg{width:61.1px;height:61.1px}.btn-floating.btn-lg i{font-size:1.625rem;line-height:61.1px}.fixed-action-btn{position:fixed;z-index:998;right:35px;bottom:35px;margin-bottom:0;padding-top:15px}.fixed-action-btn ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-transition:.4s height;-o-transition:.4s height;transition:.4s height;position:absolute;bottom:64px;height:64px;left:0;right:0;margin:0 0 15px;padding:0;text-align:center}.fixed-action-btn ul li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:15px;margin-left:auto;margin-right:auto;z-index:0}.fixed-action-btn ul a.btn-floating{opacity:0;-webkit-transition-duration:.4s;-o-transition-duration:.4s;transition-duration:.4s;-webkit-transform:scale(.4) translate(0);-ms-transform:scale(.4) translate(0);transform:scale(.4) translate(0)}.fixed-action-btn ul a.btn-floating.shown{-webkit-transform:scale(1) translate(0);-ms-transform:scale(1) translate(0);transform:scale(1) translate(0);opacity:1}.fixed-action-btn.active ul{height:300px}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:none;-moz-appearance:none;appearance:none}




.pd_10x20{padding: 10px 20px;}


.blue_cr{color:#0D47A1}
.content-w{margin:3% 0%; padding:1%}
.content-g{background:#f8f8f8; margin:3% 0%; padding:1%}

.pro_well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.pro_well:hover{background-color:#e5e5e5}


